builddir = /tmp/packerbuild-0/r-linux/r-linux
pkgbuild_sha256sum = 47fefa82a0229b1e7d4c03829732f44cb54cb1b053c1dc980d469af32e5172e0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-4
installed = acpid-2.0.28-1
installed = alsa-lib-1.1.5-1
installed = alsa-tools-1.1.5-1
installed = alsa-utils-light-1.1.4-1
installed = archlinux-keyring-20171213-1
installed = asp-2-1
installed = ater-icons-2017.11-23
installed = atk-2.26.1-1
installed = attr-2.4.47-3
installed = autoconf-2.69-4
installed = automake-1.15.1-1
installed = bash-4.4.012-2
installed = bash-completion-2.7-2
installed = bc-1.07.1-1
installed = binutils-2.29.1-1
installed = busybox-static-1.21.1-1
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.34.1-1
installed = ca-certificates-utils-20170307-1
installed = cairo-1.15.10-1
installed = cfdisk-gui-2017.12-12
installed = checkinstall-1.6.2-16
installed = cifs-utils-6.7-2
installed = clipit-1.4.3-3
installed = cmake-3.10.1-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.28-1
installed = cow-notify-ico-2017.04-24
installed = cpio-2.12-3
installed = cracklib-2.9.6-1
installed = curl-7.57.0-1
installed = curlftpfs-0.9.2-6
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.12.2-1
installed = dbus-glib-0.108-1
installed = dconf-0.26.1-1
installed = desktop-file-utils-0.23-1
installed = desktop-fix-2017.12-12
installed = dhcpcd-6.11.5-1
installed = dialog-1:1.3_20171209-1
installed = diffutils-3.6-1
installed = disktype-9-5
installed = djmount-0.71-5
installed = dlna-mnt-gui-2017.07-11
installed = dmidecode-3.1-2
installed = dmxproto-2.3.1-3
installed = dosfstools-4.1-1
installed = dpacman-pra-2013.09-33
installed = dropbear-2017.75-5
installed = e2fsprogs-1.43.7-1
installed = engrampa-thunar-gtk2-1.14.1-3
installed = expat-2.2.5-1
installed = fakeroot-1.22-1
installed = file-5.32-1
installed = filesystem-2017.10-2
installed = findnrun-2.4.1-1
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = fontconfig-2.12.6+5+g665584a-1
installed = fontsproto-2.1.3-2
installed = freetype2-2.8.1-1
installed = fuse-common-3.2.1-1
installed = fuse2-2.9.7-4
installed = fuse3-3.2.1-1
installed = galculator-gtk2-2.1.4-3
installed = gawk-4.2.0-2
installed = gc-7.6.0-1
installed = gcc-7.2.1-2
installed = gcc-libs-7.2.1-2
installed = gdbm-1.13-1
installed = gdk-pixbuf2-2.36.11-1
installed = gettext-0.19.8.1-2
installed = giflib-5.1.4-1
installed = git-2.15.1-2
installed = glib2-2.54.2-2
installed = glibc-2.26-8
installed = gmp-6.1.2-1
installed = gnome-menus2-3.0.1-4
installed = gnutls-3.5.16-1
installed = gpicview-0.2.5-3
installed = gpm-1.20.7-8
installed = graphite-1:1.3.10-1
installed = grep-3.1-1
installed = gsettings-desktop-schemas-3.24.1+3+ge869987-1
installed = gshot-0.8.3-4
installed = gtk-engine-murrine-0.98.2-2
installed = gtk-theme-xfce-greybird-uni-2017.11-12
installed = gtk-update-icon-cache-3.22.26+47+g3a1a7135a2-3
installed = gtk2-2.24.31-1
installed = gtkdialog-514-7
installed = gtkhash-gtk2-git-0.7.0.r77.g6cdb359-2
installed = guile-2.2.3-1
installed = gzip-1.8-2
installed = harfbuzz-1.7.4-1
installed = hddtemp-0.3.beta15.52-2
installed = hicolor-icon-theme-0.17-1
installed = html2text-bin-2017.08-22
installed = htop-2.0.2-2
installed = hunspell-ru-20131101-2
installed = hwids-20171003-1
installed = iana-etc-20170824-1
installed = icu-60.2-1
installed = imlib2-1.4.10-1
installed = inetutils-1.9.4-5
installed = inetutils-syslogd-1.9.4-1
installed = inputproto-2.3.2-1
installed = intltool-0.51.0-3
installed = inxi-2.3.53-1
installed = iproute2-4.14.1-2
installed = iptables-1.6.1-2
installed = iputils-20161105.1f2bb12-2
installed = jansson-2.10-2
installed = jasper-2.0.14-1
installed = jq-1.5-5
installed = js-24.2.0-4
installed = jshon-20131105-1
installed = json-glib-1.4.2-1
installed = jsoncpp-1.8.3-2
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1
installed = krb5-1.16-1
installed = laptop-detect-0.13.8-1
installed = leafpad-0.8.18.1-7
installed = less-487-1
installed = libarchive-3.3.2-1
installed = libassuan-2.5.1-1
installed = libatomic_ops-7.4.8-1
installed = libbsd-0.8.6-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcroco-0.6.12+4+g9ad7287-1
installed = libcups-2.2.6-1
installed = libdatrie-0.2.10-2
installed = libdmx-1.1.3-1
installed = libdrm-2.4.89-1
installed = libelf-0.170-1
installed = libepoxy-1.4.3-1
installed = libevdev-1.5.7-1
installed = libffi-3.2.1-2
installed = libfontenc-1.1.3-1
installed = libgcrypt-1.8.2-1
installed = libglade-2.6.4-5
installed = libglvnd-1.0.0-1
installed = libgpg-error-1.27-1
installed = libgudev-232-1
installed = libice-1.0.9-1
installed = libid3tag-0.15.1b-8
installed = libidn-1.33-2
installed = libidn2-2.0.4-2
installed = libinput-1.9.4-1
installed = libjpeg-turbo-1.5.3-1
installed = libldap-2.4.45-4
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnatspec-0.3.0-2
installed = libnftnl-1.0.8-1
installed = libnghttp2-1.28.0-1
installed = libnl-3.4.0-1
installed = libnotify-0.7.7-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.14-1
installed = libpng-1.6.34-2
installed = libpsl-0.19.1-1
installed = librsvg-2:2.40.20-1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-1
installed = libsm-1.2.2-2
installed = libssh2-1.8.0-2
installed = libsystemd-236.0-2
installed = libtasn1-4.12-2
installed = libthai-0.1.27-1
installed = libtiff-4.0.9-1
installed = libtirpc-1.0.2-1
installed = libtool-2.4.6+40+g6ca5e224-2
installed = libudev0-182-4
installed = libunique-1.1.6-6
installed = libunistring-0.9.8-1
installed = libunwind-1.2.1-1
installed = libupnp-1.6.22-1
installed = libusb-1.0.21-2
installed = libutil-linux-2.31.1-1
installed = libuv-1.18.0-1
installed = libwacom-0.26-1
installed = libwbclient-4.7.4-1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.15-1
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxfont2-2.0.3-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.8.0-1
installed = libxkbfile-1.0.9-1
installed = libxml2-2.9.7+4+g72182550-2
installed = libxmu-1.1.2-1
installed = libxpm-3.5.12-1
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxvmc-1.0.10-1
installed = libxxf86dga-1.1.4-1
installed = libxxf86vm-1.1.4-1
installed = linux-api-headers-4.12.7-1
installed = linux-firmware-20180119.2a713be-1
installed = linux-headers-4.14.9-1
installed = linux-pf-pra-4.14.8-1
installed = linux411-4.11.7-1
installed = lm_sensors-3.4.0-2
installed = lsof-4.89-1
installed = lxappearance-0.6.3-1
installed = lxappearance-obconf-0.2.3-1
installed = lxkb_config-git-r153.cec6ebd-1
installed = lxmenu-data-0.1.5-1
installed = lxrandr-0.3.1-1
installed = lxsession-light-1:0.5.3-1
installed = lxtask-0.1.8-1
installed = lxterminal-0.3.1-1
installed = lz4-1:1.8.0-1
installed = lzo-2.10-1
installed = lzop-1.04-1
installed = m4-1.4.18-1
installed = madplay-p-0.15.2-1
installed = mailcap-2.1.48+14+g5811758-1
installed = make-4.2.1-2
installed = man2html-bin-2017.08-22
installed = mc-4.8.20-1
installed = mcpp-2.7.2-6
installed = minirc-git-120.2915396-1
installed = minirc-pra-2018.01-17
installed = mpfr-3.1.6.p1-1
installed = mpvgui-2017.08-22
installed = mtdev-1.1.5-1
installed = ncurses-6.0+20170902-3
installed = neon-0.30.2-2
installed = net-tools-1.60.20160710git-1
installed = netctl-1.14-1
installed = netctl-modem-2017.07-05
installed = netctlgui-2017.10-23
installed = nettle-3.4-1
installed = nspr-4.17-1
installed = nss-3.34.1-1
installed = ntf-2017.10-10
installed = ntfs-3g-2017.3.23-1
installed = numix-gtk-theme-sx-2017.11-12
installed = numlockx-1.2-3
installed = obconf-2.0.4-4
installed = oniguruma-6.7.0-1
installed = openbox-3.6.1-3
installed = openbox-menu-0.8.0-1
installed = openbox-xdgmenu-ico-0.3-2
installed = openresolv-3.9.0-1
installed = openssl-1.1.0.g-1
installed = openssl-1.0-1.0.2.n-1
installed = p11-kit-0.23.9-1
installed = pacman-5.0.2-2
installed = pacman-mirrorlist-20171203-1
installed = palemoon-bin-27.7.2-1
installed = palemoon-i18n-common-27.0-2
installed = palemoon-i18n-ru-27.7.2-1
installed = pam-1.3.0-1
installed = pambase-20171006-1
installed = pango-1.40.14-1
installed = patch-2.7.5-1
installed = pciutils-3.5.6-1
installed = pcre-8.41-1
installed = pcre2-10.30-1
installed = perl-5.26.1-1
installed = perl-error-0.17025-2
installed = perl-uri-1.72-2
installed = perl-xml-parser-2.44-6
installed = pfs-utils-cli-2017.08-17
installed = pfs-utils-gui-2017.10-10
installed = pixman-0.34.0-1
installed = pkg-config-0.29.2-1
installed = pkgfile-17-1
installed = pm-quirks-0.20100619-4
installed = pm-utils-1.4.1-6
installed = pman-2017.08-21
installed = polkit-0.113+34+g29ba7af-1
installed = popt-1.16-9
installed = power-pra-2017.10-23
installed = ppp-2.4.7-4
installed = pptpclient-1.9.0-1
installed = pra-make-changes-2017.08-10
installed = pra-mime-2017.11-16
installed = pra-roll-bugfix-170808-2017.11-22
installed = pra-scripts-2017.10-10
installed = pra-scripts-frugal-2017.10-10
installed = premote-2017.08-11
installed = procps-ng-3.3.12-2
installed = psmisc-23.1-1
installed = puppy-icons-svg-2017.12-14
installed = pure-ftpd-1.0.42-2
installed = pure-ftpd-gui-2017.10-04
installed = python2-2.7.14-1
installed = randrproto-1.5.0-1
installed = rdesktop-svn-p-1836-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = rhash-1.3.5-2
installed = sed-4.4-1
installed = shadow-4.5-4
installed = shared-mime-info-1.9-1
installed = sit-2013.01-08
installed = slang-2.3.1a-1
installed = slimlock-1.3.6-1
installed = sqlite-3.21.0-1
installed = squashfs-tools-4.3-4
installed = ssh-dropbear-2017.08-21
installed = sshfs-3.3.1-1
installed = startup-notification-0.12-5
installed = sudo-1.8.21.p2-1
installed = sysfsutils-2.1.0-9
installed = systemd-sysvcompat-236.0-2
installed = talloc-2.1.10-1
installed = tar-1.30-1
installed = texinfo-6.5-1
installed = tint2-graph-0.11-1
installed = ttf-pra-fonts-2017.11-13
installed = turbovnc-p-1.1-1
installed = tzdata-2017c-1
installed = unrar-1:5.5.8-1
installed = unzip-natspec-6.0-6
installed = usbutils-009-1
installed = util-linux-2.31.1-1
installed = videoproto-2.3.3-1
installed = vte-0.28.2-8
installed = vte-common-0.50.2-1
installed = wayland-1.14.0-1
installed = wdfs-1.4.2-3
installed = wget-1.19.2-1
installed = which-2.21-2
installed = wireless_tools-30.pre9-1
installed = wmctrl-1.07-4
installed = wpa_supplicant-1:2.6-11
installed = wvdial-1.61-6
installed = wvstreams-4.6.1-14
installed = xcb-proto-1.12-3
installed = xcb-util-0.4.0-1
installed = xcowsay-1.3-1
installed = xcursor-simpleandsoft-0.2-7
installed = xdg-user-dirs-0.16-1
installed = xdg-utils-1.1.2-1
installed = xdialog-2.3.1-7
installed = xdotool-3.20160805.1-1
installed = xextproto-7.3.0-1
installed = xf86-input-evdev-2.10.5-1
installed = xf86-input-keyboard-1.9.0-2
installed = xf86-input-libinput-0.26.0-1
installed = xf86-input-mouse-1.9.2-3
installed = xf86-input-synaptics-1.9.0-1
installed = xf86-video-ati-1:7.10.0-1
installed = xf86-video-dummy-0.3.8-2
installed = xf86-video-fbdev-0.4.4+12+ge0bce0d-1
installed = xf86-video-intel-1:2.99.917+802+gaf6d8e9e-1
installed = xf86-video-nouveau-1.0.15-2
installed = xf86-video-sisusb-0.9.7-1
installed = xf86-video-vesa-2.3.4-4
installed = xf86dgaproto-2.1-3
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.22-1
installed = xorg-bdftopcf-1.1-1
installed = xorg-font-util-1.3.1-1
installed = xorg-font-utils-7.6-4
installed = xorg-fonts-alias-1.0.3-1
installed = xorg-fonts-encodings-1.0.4-4
installed = xorg-fonts-misc-1.0.3-5
installed = xorg-luit-1.1.1-2
installed = xorg-mkfontdir-1.0.7-8
installed = xorg-mkfontscale-1.1.2-1
installed = xorg-server-1.19.6-2
installed = xorg-server-common-1.19.6-2
installed = xorg-setxkbmap-1.3.1-1
installed = xorg-xauth-1.0.10-1
installed = xorg-xbacklight-1.2.1-1
installed = xorg-xdpyinfo-1.3.2-1
installed = xorg-xinit-1.3.4-4
installed = xorg-xinput-1.6.2-1
installed = xorg-xkbcomp-1.4.0-1
installed = xorg-xkill-1.0.4-1
installed = xorg-xmodmap-1.0.9-1
installed = xorg-xprop-1.2.2-1
installed = xorg-xrandr-1.5.0-1
installed = xorg-xrdb-1.1.0-2
installed = xorg-xrefresh-1.0.5-1
installed = xorg-xset-1.2.3-1
installed = xorg-xsetroot-1.1.1-2
installed = xorg-xvinfo-1.1.3-1
installed = xorg-xwininfo-1.1.3-1
installed = xplc-0.3.13-7
installed = xproto-7.0.31-1
installed = xsri-2.1.0-1
installed = xss-lock-0.3.0-2
installed = xxkb-1.11.1-1
installed = xz-5.2.3-1
installed = yad-gtk2-0.37.0-1
installed = zip-natspec-3.0-2
installed = zlib-1:1.2.11-2
